
.about {padding:80px 0;}
.about .txt {}
.about .txt h3 {font-size:32px;line-height:1;text-transform:uppercase;color:#3b3535;font-weight:600;}
.about .txt h3::after {content:'';width:40px;height:3px;background:#3b3535;display:block;margin:15px auto 0 0;}
.about .txt .t {font-size:17px;color:#333;line-height:30px;margin:20px 0 0;}
.about .txt .t p~p {margin-top:10px;}
.about .pic {float:right;margin:0 0 30px 50px;width:55%;display:block;position:relative;overflow:hidden;box-shadow:0 0 20px rgba(0,0,0,0.1);}
.about .pic img {width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}

.history {background:url("../images/ibg5.jpg") no-repeat center;padding:80px 0 100px;}
.history h3 {font-size:32px;line-height:1;text-transform:uppercase;color:#fff;font-weight:600;text-align:center;}
.history h3::after {content:'';width:40px;height:3px;background:#fff;display:block;margin:15px auto 0;}
.history .box {margin:100px 0 0;}
.history .list {position:relative;}
.history .list::after1 {content:"";height:100%;width:1px;position:absolute;left:50%;top:0;bottom:0;background:linear-gradient(rgba(255,255,255,0.1),rgba(255,255,255,1),rgba(255,255,255,0.1));display:block;}
.history .list .swiper {width:100%;height:100%;text-align:center;}
.history .swiper-slide {height:200px;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;-webkit-flex-direction:column;flex-direction:column;}
.history .swiper-slide .txt {text-align:center;position:relative;z-index:20;}
.history .swiper-slide .txt h5 {font-size:40px;color:#fff;font-weight:700;margin-bottom:20px;}
.history .swiper-slide .txt p {font-size:22px;line-height:1.5;color:rgba(255,255,255,0.9);}
.history .swiper-slide .txt p~p {margin-top:10px;}
.history .swiper-button-prev,.history .swiper-button-next {width:40px;height:40px;border-radius:0;background:none;color:#fff;margin-top:-20px;text-align:center;}
.history .swiper-button-prev::after,.history .swiper-button-next::after {display:none;}
.history .swiper-button-prev i,.history .swiper-button-next i {font-size:26px;line-height:40px;color:inherit;}
.history .swiper-button-prev,.history .swiper-container-rtl .swiper-button-next {left:-40px;right:auto;}
.history .swiper-button-next,.history .swiper-container-rtl .swiper-button-prev {right:-40px;left:auto;}
.history .swiper-button-prev:hover,.history .swiper-button-next:hover {color:#fff;}
.history .swiper-pagination-bullets {position:static;margin-top:20px;width:100%;display:none;}
.history .swiper-pagination-bullet {width:15px;height:15px;margin:0 3px;border:1px solid #BBB;background:transparent;border-radius:50%;opacity:1;}
.history .swiper-pagination-bullet-active {background:#fff;border-color:#fff;}

.about5 {position:relative;background:#fff;padding:80px 0;}
.about5 ul {}
.about5 ul li {overflow:hidden;position:relative;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;background-color:var(--bg-color);}
.about5 ul li:nth-child(2n) {-webkit-flex-direction:row-reverse;flex-direction:row-reverse;}
.about5 ul li+li {margin-top:40px;}
.about5 ul li .pic {display:block;width:50%;}
.about5 ul li .pic img {width:100%;}
.about5 ul li .box {-webkit-flex:1;flex:1;box-sizing:border-box;position:relative;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-flex-direction:column;flex-direction:column;-webkit-justify-content:center;justify-content:center;padding:0 30px;}
.about5 ul li .box:after {content:"";position:absolute;top:30px;bottom:30px;left:30px;right:30px;border:1px solid #fff;}
.about5 ul li .box .txt {text-align:center;}
.about5 ul li .box .txt h3 {font-size:32px;color:#fff;font-weight:bold;line-height:1;margin-bottom:20px;}
.about5 ul li .box .txt h3~h3 {margin-top:30px;}
.about5 ul li .box .txt p {text-align:center;font-size:18px;color:#fff;}
.about5 ul li .box .txt p~p {margin-top:10px;}

.agent {background:url(../images/ibg3.jpg) no-repeat center;padding:80px 0;background-size:cover;}
.agent .wp {display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.agent .txt {width:200%;}
.agent .txt h3 {font-size:32px;line-height:1;text-transform:uppercase;color:#3b3535;font-weight:600;}
.agent .txt .t {margin:20px 0 0;font-size:20px;color:#333;line-height:30px;}
.agent .txt .t p~p {margin-top:0px;}
.agent .more {width:50%;text-align:right;}
.agent .more a {width:210px;height:65px;line-height:65px;display:inline-block;background:var(--btn-bg);border-radius:40px;font-size:18px;color:#fff;font-weight:300;text-align:center;}
.agent .more a:hover {width:210px;background:var(--btn-bg-hover);color:#fff;}

.about2 {padding:70px 0;}
.about2 h3 {color:#333;font-size:32px;font-weight:bold;line-height:1;text-transform:uppercase;text-align:center;}
.about2 h3::after {content:'';width:40px;height:3px;background:#3b3535;display:block;margin:15px auto 0;}
.about2 ul {}
.about2 ul li {padding:40px 0;position:relative;border-bottom:2px solid #EEEBEB;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}
.about2 ul li:last-child {border-bottom:none;}
.about2 ul li:nth-child(2n+1) {flex-direction:row-reverse;-webkit-flex-direction:row-reverse;}
.about2 ul li .pic {}
.about2 ul li .txt {-webkit-flex:1;flex:1;margin:0 80px 0 0;}
.about2 ul li .txt em {font-size:120px;line-height:1;color:#f1f0f0;font-weight:bold;}
.about2 ul li .txt .t {margin:30px 0 0;font-size:17px;color:#333;line-height:30px;text-transform:capitalize;}
.about2 ul li .txt .t p~p {margin-top:10px;}
.about2 ul li:nth-child(2n) .txt {margin:0 0 0 80px;}
.about2 ul li:nth-child(2n)::after {left:auto;right:-75px;}

.factory {padding:80px 0;}
.factory h3 {font-size:32px;line-height:1;text-align:center;color:#3b3535;font-weight:600;}
.factory h3::after {content:"";width:40px;height:4px;background:#222;display:block;margin:20px auto 0;}
.factory .list {margin-top:50px;position:relative;text-align:center;}
.factory .swiper-slide {}
.factory .swiper-slide a {position:relative;display:block;}
.factory .swiper-slide img {}
.factory .swiper-slide p {position:absolute;z-index:20;left:0;right:0;bottom:0;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;-webkit-flex-direction:column;flex-direction:column;padding:20px 15px;background:linear-gradient(var(--liner-bg-start-color),var(--liner-bg-end-color));transition:all 0.3s ease 0s;font-size:20px;color:#fff;}
.factory .swiper-button-prev,.factory .swiper-button-next {width:50px;height:50px;line-height:50px;overflow:hidden;border-radius:0;background:none;margin-top:-25px;text-align:center;color:#B5B5B5;}
.factory .swiper-button-next::after,.factory .swiper-button-prev::after {display:none;}
.factory .swiper-button-prev i,.factory .swiper-button-next i {color:inherit;font-size:40px;display:inline-block;margin-top:1px;}
.factory .swiper-button-prev,.factory .swiper-container-rtl .swiper-button-next {left:-60px;right:auto;}
.factory .swiper-button-next,.factory .swiper-container-rtl .swiper-button-prev {right:-60px;left:auto;}
.factory .swiper-button-prev:hover,.factory .swiper-button-next:hover {color:var(--active-color);}
.factory .swiper-pagination-bullets {position:static;width:100%;display:none;margin-top:20px;}
.factory .swiper-pagination-bullet {width:10px;height:10px;margin:0 3px;background:#C1C1C1;border-radius:50%;opacity:1;box-sizing:border-box;}
.factory .swiper-pagination-bullet-active {background:var(--active-color);}


@media screen and (max-width:1280px) {
.about,.agent,.factory{padding:60px 0;}
.history{padding:60px 0 80px;}

.about .txt h3,.history h3,.agent .txt h3,.factory h3{font-size:30px;}

.about .txt .t{line-height:26px;}

.history .box{margin:50px 0 0;}
.history .swiper-slide .txt h5{font-size:32px;}
.history .swiper-slide .txt p{font-size:18px;}

.agent .txt .t{font-size:18px;line-height:26px;}

.factory .swiper-button-prev,.factory .swiper-button-next {display:none;}
.factory .swiper-pagination-bullets {display:block;}

}

@media screen and (max-width:768px) {

.about,.agent,.factory{padding:30px 0;}
.history{padding:30px 0 40px;}

.about .txt h3,.history h3,.agent .txt h3,.factory h3{font-size:28px;}

.about .txt h3,.agent .txt h3 {text-align:center;}

.about .pic {float:none;width:100%;margin:0 0 20px;}
.about .txt h3::after {margin:15px auto 0;}
.about .txt .t{font-size:16px;line-height:24px;}

.agent .wp {display:block;}
.agent .txt {width:100%;}
.agent .txt .t {font-size:17px;line-height:24px;}
.agent .more {width:100%;text-align:center;margin-top:25px;}
.agent .more a {width:170px;height:40px;line-height:40px;font-size:16px;}


}

@media screen and (max-width:576px) {
.about .txt h3,.history h3,.agent .txt h3,.factory h3{font-size:26px;}
}

@media screen and (max-width:480px) {
.about .txt h3,.history h3,.agent .txt h3,.factory h3{font-size:24px;}
}
